.block-title-w h2 {
    font-family: 'Century Gothic W01', sans-serif !important;
}
.print-number {
    font-family: 'league_spartanregular' !important;
}
.review-in-slider {
    background: white;
    padding: 10px;
    border-radius: 3px;
    max-width: 350px;
    white-space: normal;
}
.bran-block img {
    max-height: 180px;
    display: inline-block;
    width: auto;
    text-align: center;
}
.bran-block a.image {
    width: auto !important;
    float: none !important;
}
.home-category .product-card {
    background-color:#fff!important;
}

/* HERO SLIDE HOME */
.hero-slide {
    padding: 10px 0 0 !important;
}
.hero-slide .container-fluid {
    background-color: #c7c0ae;
    padding: 70px 0;
}
.hero-content {
    display: flex;
    align-items: center;
}
.hero-text {
    color: #2c2c2c;
}
.hero-text h1 {
    font-weight: 800;
    font-family: 'Century Gothic W01', sans-serif;
    font-size: 38px;
    margin-bottom: 20px;
    line-height: 120%;
    max-width: 600px;
}
.hero-text p {
    font-size: 18px;
    max-width: 600px;
    margin-bottom: 20px;
}
.hero-image img {
    max-width: 100%;
}


.section-cta {
    padding: 30px 0 40px!important;
}
.section-cta-row {
    display: flex;
    align-items: center;
}
.section-cta-text p {
    font-size: 18px;
    max-width: 600px;
    margin-bottom: 20px;
    text-align: left;
    color: #2c2c2c;
}
.section-cta-image img {
    width: 100%;
    max-width: 500px;
    margin: 0 auto;
}


.section-category .block-title {
    font-size: 21px;
}
.section-category .product-card picture,
.section-category .product-card img {
    width: 210px;
    height: 210px;
}
.section-category .product-card img {
    object-fit: cover;
    border-radius: 20px;
    display: inline-block;
}
.section-category .product-card h3 a {
    font-size: 14px;
}


section.section-make-print {
    background-image: none !important;
    height: auto;
}
.section-make-print .make-print-link {
    text-align: center;
    margin-top: 30px;
}


.hero__btn {
    background-color: #2c2c2c;
    color: #fff;
    padding: 5px 20px;
    border-radius: 0;
    border: 1px solid #2c2c2c;
    transition: 0.5s ease;
}
.hero__btn:hover {
    background-color: transparent;
    color: #2c2c2c;
    padding: 5px 20px;
    border: 1px solid #2c2c2c;
}


/* MEDIA  */
@media (min-width: 768px) and (max-width: 1199px) {
    section.section-make-print {
        height: auto !important;
    }
}


@media (max-width: 991px) {
    .hero-slide .container-fluid {
        padding: 40px 0;
    }
    .hero-content {
        display: block;
        text-align: center;
    }
    .hero-text h1,
    .hero-text p,
    .section-cta-text p {
        max-width: 100%;
    }
    .hero-image img {
        max-width: 350px;
        width: 100%;
        margin: 30px auto 0;
    }

    .section-cta-row {
        display: flex;
        text-align: center;
        flex-direction: column;
    }
    .section-cta-row.cta-reverse {
        flex-direction: column-reverse;
    }

    .section-cta-image {
        margin-bottom: 30px;
    }
}